Reply::Plugin::DataDumper(3pm)

NAME
Reply::Plugin::DataDumper - format results using Data::Dumper

VERSION
version 0.38

SYNOPSIS
  ; .replyrc
  [DataDumper]

DESCRIPTION
This plugin uses Data::Dumper to format results.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2015 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License